> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/pim3/reference/settings/setup/supplier-portal-email.md).

# Supplier portal email

Setup the supplier portal email.

You can make changes to supplier portal email through [Settings](/pim3/reference/settings.md) > [Setup](/pim3/reference/settings/setup.md) > [Supplier portal email](/pim3/reference/settings/setup/supplier-portal-email.md).

### SMTP Host

The host name of the SMTP server to use for sending emails.

### SMTP Username

The username to use in network credentials when sending emails.

### SMTP Password

The password to use in network credentials when sending emails.

### Sender address

The address to use as sender address when sending emails.

### Sender name

The name to use as sender name when sending emails.

{% hint style="info" %}
**Note** Remember to click "Save email setup" after making changes.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/pim3/reference/settings/setup/supplier-portal-email.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
